Instala Corebird, un potente cliente de Twitter en tu Ubuntu

CorebirdAunque con Ubuntu tenemos todo lo que necesitamos cuando instalamos el sistema operativo, bien es cierto que muchos de nosotros no estamos contentos y a veces cambiamos las aplicaciones que vienen por defecto en la distro de Canonical por otras más personalizadas o que nos gustan más o simplemente porque simpatizamos más con la filosofía de la aplicación.

Un caso parecido me ocurre a mi con los clientes de Twitter, el que viene por defecto en Ubuntu no me termina de convencer, tampoco Birdie ni Turpial. Así que en mi búsqueda de clientes me tope con CoreBird, un cliente sencillo que promete bastante.

Corbird ofrece casi lo mismo que Tweetdeck pero utiliza las librerías GTK3 por lo que su funcionamiento en entornos con estas librerías es bastante rápido y eficaz. Además Corebird incluye la posibilidad de ver listas, menciones, hashtags, tweets, mandar mensajes, etc… Sin olvidar la reciente característica que nos permite poder ver videos y streaming gracias al uso de las librerías gstreamer.

Pero esta buen aplicación no cuenta con el respaldo oficial de las distribuciones lo que hace que o bien lo instalamos a través de la compilación del paquete o bien lo instalamos mediante el repositorio de terceros.

Instalación de Corebird a través de repositorio

Para instalar Corebird a través de repositorio, primero abrimos una terminal y escribimos lo siguiente:

sudo add-apt-repository ppa:ubuntuhandbook1/corebird

sudo apt-get update

sudo apt-get install corebird

Si tenemos una versión Ubuntu 14.04 o anterior, necesitaremos agregar antes otro repositorio más que nos permita incluir las librerías GTK3, esto se haría escribiendo lo siguiente en la terminal, antes de lo anterior:

sudo add-apt-repository ppa:gnome3-team/gnome3

sudo add-apt-repository ppa:gnome3-team/gnome3-staging

Una vez que hayamos instalado todo, podremos remover este último repositorio escribiendo lo siguiente en la terminal:

sudo add-apt-repository -r ppa:gnome3-team/gnome3-staging

Instalación de Corebird a través de paquete deb

Existe otra posibilidad que es instalarse la aplicación a través de un paquete deb. Este paquete deb lo podemos descargar desde aquí. Una vez que le tenemos abrimos la terminal en la carpeta Descargas y escribimos lo siguiente:

sudo dpkg -i corebird_0.9~trusty0-1_i386.deb ( o el nombre del paquete que hayamos bajado)

Recordad que este paquete también necesita las librerías GTK3, algo que ya tenemos si tenemos la última versión de Ubuntu. Con esto ya tenemos nuestro cliente Corebird listo para funcionar y usar con nuestra cuenta de Twitter.


Categorías

Software, Tutoriales, Ubuntu

Joaquín García

Historiador e informático. Mi actual meta es conciliar estos dos mundos desde el momento en el que vivo. Ah y estoy enamorado del mundo GNU/Linux. Abierto a cualquier pregunta. Preguntar no es ofender.

3 comentarios

  1. Me aparece un error “Error: Dependency is not satisfiable: libglib2.0-0 (>=2.41.1)” En Ubuntu Mint XFCE 17.1

  2.   Joaquín García dijo

    Has usado el método de instalación deb o el de repositorio¿? Si es el de repositorio, has instalado los últimos¿?

  3.   Karel dijo

    Me funcionó en Xubuntu, gracias.

Escribe un comentario